#!/bin/sh

emacs  \
-l /home/r/config/emacs/clojure-init.el \
-l /home/r/config/emacs/org-init.el \
-l /home/r/config/emacs/thesis-color.el \
--batch \
--eval "
(progn
  (find-file \"cortex.org\")
  (org-latex-export-to-latex nil nil nil t nil) \
  (find-file \"user-guide.org\")
  (org-latex-export-to-latex nil nil nil t nil) \
  (find-file \"abstract.org\")
  (org-latex-export-to-latex nil nil nil t nil))" \
\
2>&1 

rm -f cortex.tex~
rm -f abstract.tex~
